[Unit]
Description=Dolphin userspace daemon, used for making dolphin requests
After=network-online.target remote-fs.target

[Service]
User=root
ExecStart=/usr/bin/dolphin_daemon
Restart=always
RestartSec=5
